Dynmap CivCraft
#1
When run the .bat file , I get out that civcraft dynmap not found , although it is in the plugins.
How to solve this error ?
Screen - http://ssmaker.ru/a7399fcf/
Reply
#2
You have to have a version of the actual dynmap plugin that works with 1.8.8 in addition to the dynmap-civcraft. It says it right there in the error, missing dependency 'dynmap'
Support MineTexas, Buy Plus
Shop our Cafe Press Store
Or shop our Amazon Affiliate store.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)